<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.istomgames.redsiren" size="78147801">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.istomgames.redsiren</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="28591279">
<label/>
<permissions>
<item>android.permission.INTERNET</item>
<item>android.permission.WRITE_EXTERNAL_STORAGE</item>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.WAKE_LOCK</item>
<item>com.android.vending.CHECK_LICENSE</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>android.permission.MODIFY_AUDIO_SETTINGS</item>
<item>android.permission.VIBRATE</item>
<item>com.android.vending.BILLING</item>
<item>android.permission.ACCESS_COARSE_LOCATION</item>
<item>android.permission.ACCESS_FINE_LOCATION</item>
<item>com.google.android.finsky.permission.BIND_GET_INSTALL_REFERRER_SERVICE</item>
<item>com.google.android.c2dm.permission.RECEIVE</item>
<item>com.istomgames.redsiren.permission.C2D_MESSAGE</item>
<item>android.permission.RECEIVE_BOOT_COMPLETED</item>
</permissions>
<versionName>1.0</versionName>
<minSdkVersion/>
<versionCode>21</versionCode>
<package>com.istomgames.redsiren</package>
</apkinfo>
</xpk>
